<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical">

    <View
        android:layout_width="100dp"
        android:layout_height="0.2dp"
        android:layout_marginLeft="60dp"
        android:layout_marginRight="24dp"
        android:layout_weight="1"
        android:background="@color/black_99_color" />

    <TextView android:id="@+id/tv_footer"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:text="没有更多数据"
        android:textColor="@color/black_99_color"
        android:textSize="13sp" />

    <View
        android:layout_width="100dp"
        android:layout_height="0.2dp"
        android:layout_marginLeft="24dp"
        android:layout_marginRight="60dp"
        android:layout_weight="1"
        android:background="@color/black_99_color" />
</LinearLayout>

